datablock AudioProfile(winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_CriticalBatteryAlarm.wav";
description = AudioClosest3d;
preload = false;
};

datablock AudioProfile(winLH_Default_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_Default.wav";
};

datablock AudioProfile(winLH_DeviceConnect_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_DeviceConnect.wav";
};

datablock AudioProfile(winLH_DeviceDisconnect_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_DeviceDisconnect.wav";
};

datablock AudioProfile(winLH_DeviceFail_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_DeviceFail.wav";
};

datablock AudioProfile(winLH_EmptyRecycleBin_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_EmptyRecycleBin.wav";
};

datablock AudioProfile(winLH_LowBatteryAlarm_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_LowBatteryAlarm.wav";
};

datablock AudioProfile(winLH_MailBeep_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_MailBeep.wav";
};

datablock AudioProfile(winLH_MSNMSGR_ContactOnline_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_MSNMSGR_ContactOnline.wav";
};

datablock AudioProfile(winLH_MSNMSGR_NewAlert_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_MSNMSGR_NewAlert.wav";
};

datablock AudioProfile(winLH_MSNMSGR_NewMail_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_MSNMSGR_NewMail.wav";
};

datablock AudioProfile(winLH_MSNMSGR_NewMessage_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_MSNMSGR_NewMessage.wav";
};

datablock AudioProfile(winLH_SecurityBand_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_SecurityBand.wav";
};

datablock AudioProfile(winLH_SystemAsterisk_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_SystemAsterisk.wav";
};

datablock AudioProfile(winLH_SystemExclamation_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_SystemExclamation.wav";
};

datablock AudioProfile(winLH_SystemExit_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_SystemExit.wav";
};

datablock AudioProfile(winLH_SystemHand_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_SystemHand.wav";
};

datablock AudioProfile(winLH_SystemNotification_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_SystemNotification.wav";
};

datablock AudioProfile(winLH_SystemStart_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_SystemStart.wav";
};

datablock AudioProfile(winLH_Windows_BlockedPopup_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_Windows_BlockedPopup.wav";
};

datablock AudioProfile(winLH_WindowsLogoff_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./winLH_WindowsLogoff.wav";
};

datablock AudioProfile(WinLH_WindowsLogon_sound : winLH_CriticalBatteryAlarm_Sound)
{
filename = "./WinLH_WindowsLogon.wav";
};